Strawberry Fields - Visual Glitch
Closed, ResolvedPublic

Description

What is happening:
Accepting the Strawberry fields quest generates a weird visual glitch after dialogue ends. It goes away when you leave the cell and return or if you relog and granted not debilitating, but still might want to figure out what's up with that. P.S. This has occurred with all new characters who accepted it.

What should be happening:
Should be nothing but a quest marker above the NPC.

Steps to reproduce the issue:
Start the Strawberry fields quest.

Screenshots:
https://postimg.org/image/7ck2f81th/

Rattletrap edited projects, added loe-team; removed scripting.Sep 24 2017, 4:57 AM
Rattletrap reassigned this task from Rattletrap to justin.
Rattletrap added a subscriber: Rattletrap.

This is a programming issue. Being reassigned to programming team.

AWal added a subscriber: AWal.Aug 26 2018, 9:27 AM
Rattletrap closed this task as Resolved.Mar 15 2019, 4:18 AM

Fixed as of build v2018.10.01